.version.index /* version checker */
{
	color: #0000FE;
	background-color: #4B20F2;
}

.html
{
	background-color: #FBBF19;
}

#page
{
	z-index: 1;
	width: 992px;
	min-height: 629.5999999999894px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#inicio
{
	left: -100px;
	position: relative;
}

#u1790
{
	z-index: 383;
	height: 131px;
	top: 0px;
}

#u1790-bw
{
	z-index: 383;
}

#u1471
{
	z-index: 384;
	width: 112px;
	top: 23px;
	left: 50%;
	margin-left: -56px;
}

#pu3275
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 114px;
}

#u3275
{
	z-index: 2;
	width: 1192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1923
{
	z-index: 79;
	min-height: 562px;
	background-color: #360032;
}

#topo02
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 430px;
}

#pu4041
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 59px -10000px -25px 321px;
}

#u4041
{
	z-index: 252;
	width: 550px;
	min-height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2881
{
	z-index: 123;
	margin-left: 236px;
	margin-top: 33px;
	position: relative;
}

#u1923-bw
{
	z-index: 79;
	min-height: 562px;
	margin-top: 559px;
}

#u1934
{
	z-index: 80;
	position: relative;
	width: 78px;
	margin-right: -10000px;
	margin-top: 507px;
	left: 557px;
}

#topo01
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 432px;
}

#pu1942
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u1942
{
	z-index: 5;
	min-height: 481px;
	background-color: #FBBF19;
	padding-bottom: 91px;
}

#u2402
{
	z-index: 6;
	width: 650px;
	height: 407px;
	-pie-box-shadow: 0px 0px 46px 12px #7F7F7F;
	box-shadow: 0px 0px 46px rgba(0,0,0,0.5),0px 0px 46px rgba(0,0,0,0.5);
	background-color: #FBBF19;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 273px;
}

#u1942-bw
{
	z-index: 5;
	min-height: 481px;
	margin-top: 1px;
}

#slideshowu1943
{
	z-index: 7;
	width: 0.01px;
	height: 573px;
	position: relative;
	margin-right: -10000px;
}

#u1959
{
	position: absolute;
	width: 1192px;
	height: 573px;
	background-color: transparent;
}

#u1959popup
{
	z-index: 8;
}

#u2284
{
	z-index: 9;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2638
{
	z-index: 11;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2647
{
	z-index: 13;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2656
{
	z-index: 15;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2665
{
	z-index: 17;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2674
{
	z-index: 19;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2683
{
	z-index: 21;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2692
{
	z-index: 23;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2701
{
	z-index: 25;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2710
{
	z-index: 27;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2719
{
	z-index: 29;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2728
{
	z-index: 31;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2737
{
	z-index: 33;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2746
{
	z-index: 35;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2755
{
	z-index: 37;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2764
{
	z-index: 39;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2773
{
	z-index: 41;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2782
{
	z-index: 43;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2791
{
	z-index: 45;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2800
{
	z-index: 47;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2809
{
	z-index: 49;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2818
{
	z-index: 51;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2827
{
	z-index: 53;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2836
{
	z-index: 55;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2845
{
	z-index: 57;
	width: 1192px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1967-4
{
	position: absolute;
	width: 32px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	border-radius: 50px;
	padding: 10px;
	color: #360032;
	line-height: 31px;
	text-align: center;
	font-size: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 248px;
	left: 119px;
}

#u1967-4popup
{
	z-index: 59;
}

#u1968-4
{
	position: absolute;
	width: 32px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	border-radius: 50px;
	padding: 10px;
	color: #360032;
	line-height: 31px;
	text-align: center;
	font-size: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 248px;
	left: 1023px;
}

#u1968-4popup
{
	z-index: 63;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1985
{
	z-index: 68;
	min-height: 513.7499999999998px;
	background-color: #360032;
	padding-bottom: 0px;
}

#u1985_position_content
{
	margin-bottom: -21px;
	padding-top: 42px;
}

#u2404-4
{
	z-index: 82;
	width: 238px;
	min-height: 73px;
	background-color: transparent;
	color: #FBBF19;
	text-align: center;
	font-size: 48px;
	line-height: 58px;
	font-family: arvo, serif;
	font-weight: 700;
	left: 478px;
	position: relative;
}

#topo04
{
	margin-top: 267px;
	position: relative;
}

#u2887
{
	z-index: 127;
	width: 66px;
	background-color: transparent;
	left: 563px;
	margin-top: 69px;
	position: relative;
}

#u1985-bw
{
	z-index: 68;
	min-height: 513.7499999999998px;
	margin-top: 573px;
}

#u2406-22
{
	z-index: 86;
	width: 786px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	line-height: 27px;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 687px;
	left: 200px;
}

#u2884
{
	z-index: 125;
	position: relative;
	width: 78px;
	margin-right: -10000px;
	margin-top: 520px;
	left: 557px;
}

#topo03
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 439px;
	left: 8px;
}

#u2510
{
	z-index: 67;
	width: 1192px;
	background-color: #FBBF19;
	padding-bottom: 0px;
	left: -100px;
	margin-top: 1px;
	position: relative;
}

#u2510_position_content
{
	margin-bottom: -26px;
	padding-top: 47px;
}

#u2509-4
{
	z-index: 112;
	width: 215px;
	min-height: 37px;
	background-color: transparent;
	color: #360032;
	line-height: 60px;
	font-size: 50px;
	font-family: arvo, serif;
	font-weight: 700;
	margin-left: 489px;
	position: relative;
}

#ptopo05
{
	width: 0.01px;
	margin-top: 21px;
}

#topo05
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 102px;
}

#u2408-10
{
	z-index: 69;
	width: 709px;
	min-height: 51px;
	background-color: transparent;
	color: #360032;
	text-align: center;
	line-height: 29px;
	font-size: 36px;
	position: relative;
	margin-right: -10000px;
	left: 242px;
}

#u3013
{
	z-index: 250;
	margin-left: 557px;
	margin-top: 36px;
	position: relative;
}

#pu2500
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u2500
{
	z-index: 4;
	min-height: 358px;
	background-color: #360032;
	padding-bottom: 115px;
}

#u1923_align_to_page,#u1942_align_to_page,#u1985_align_to_page,#u2500_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 992px;
	position: relative;
	left: -100px;
}

#topo06
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 340px;
}

#u2410-4
{
	z-index: 108;
	width: 957px;
	min-height: 74px;
	background-color: transparent;
	color: #FBBF19;
	text-align: center;
	font-size: 48px;
	line-height: 58px;
	font-family: arvo, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 119px;
}

#u2500-bw
{
	z-index: 4;
	min-height: 358px;
}

#u2879
{
	z-index: 116;
	min-height: 1952px;
	background-color: #FBBF19;
}

#u2879_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 992px;
	position: relative;
	left: -100px;
	padding-top: 51px;
	padding-bottom: 211px;
}

#u2880-6
{
	z-index: 117;
	width: 463px;
	min-height: 109px;
	background-color: transparent;
	color: #360032;
	text-align: center;
	left: 366px;
	position: relative;
}

#u2880-2
{
	font-size: 48px;
	line-height: 58px;
	font-family: arvo, serif;
	font-weight: 700;
}

#u2880-4
{
	font-size: 30px;
	line-height: 36px;
	font-family: arvo, serif;
	font-weight: 400;
}

#u2935-114
{
	z-index: 129;
	width: 566px;
	background-color: transparent;
	color: #360032;
	text-align: center;
	line-height: 24px;
	font-size: 16px;
	left: 314px;
	margin-top: 22px;
	position: relative;
}

#u2408-8,#u2935,#u2935-8,#u2935-13,#u2935-18,#u2935-23,#u2935-28,#u2935-33,#u2935-38,#u2935-43,#u2935-48,#u2935-53,#u2935-58,#u2935-63,#u2935-67,#u2935-74,#u2935-79,#u2935-84,#u2935-89,#u2935-94,#u2935-99,#u2935-103,#u2935-110
{
	font-family: arvo, serif;
	font-weight: 700;
}

#u2408-2,#u2408-3,#u2408-5,#u2408-6,#u2935-3,#u2935-5,#u2935-6,#u2935-10,#u2935-11,#u2935-15,#u2935-16,#u2935-20,#u2935-21,#u2935-25,#u2935-26,#u2935-30,#u2935-31,#u2935-35,#u2935-36,#u2935-40,#u2935-41,#u2935-45,#u2935-46,#u2935-50,#u2935-51,#u2935-55,#u2935-56,#u2935-60,#u2935-61,#u2935-65,#u2935-66,#u2935-69,#u2935-71,#u2935-72,#u2935-76,#u2935-77,#u2935-81,#u2935-82,#u2935-86,#u2935-87,#u2935-91,#u2935-92,#u2935-96,#u2935-97,#u2935-101,#u2935-102,#u2935-105,#u2935-107,#u2935-108,#u2935-112
{
	font-family: arvo, serif;
	font-weight: 400;
}

#u2879-bw
{
	z-index: 116;
	min-height: 1952px;
	margin-top: 471px;
}

#u3004
{
	z-index: 256;
	width: 1122px;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 35px;
}

#u2989
{
	z-index: 258;
	width: 1164px;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 14px;
}

#u3010
{
	z-index: 260;
	position: relative;
	width: 78px;
	margin-right: -10000px;
	margin-top: 420px;
	left: 557px;
}

#u2881_img,#u1934_img,#u2884_img,#u3013_img,#u3010_img
{
	display: block;
	vertical-align: top;
}

#u3016
{
	z-index: 262;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2252px;
	left: 553px;
}

#u3016:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 86px;
	min-height: 0px;
	margin: 2252px -10000px 0px 0px;
}

#pamphletu3027
{
	z-index: 264;
	width: 0.01px;
	height: 216px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 325px;
}

#u3043
{
	position: absolute;
	width: 526px;
}

#u3043popup
{
	z-index: 265;
}

#u3048
{
	z-index: 266;
	width: 526px;
	height: 191px;
	border-color: #999999;
	background-color: transparent;
	border-radius: 15px;
	margin-bottom: -16px;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u3049-9
{
	z-index: 267;
	width: 462px;
	min-height: 162px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 32px;
}

#u3054
{
	z-index: 276;
	width: 526px;
	height: 184px;
	border-color: #999999;
	background-color: transparent;
	border-radius: 15px;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u3055-9
{
	z-index: 277;
	width: 462px;
	min-height: 136px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 32px;
}

#u3060
{
	z-index: 286;
	width: 526px;
	height: 184px;
	border-color: #999999;
	background-color: transparent;
	border-radius: 15px;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u3061-9
{
	z-index: 287;
	width: 462px;
	min-height: 157px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 33px;
}

#u3044
{
	z-index: 296;
	width: 526px;
	height: 184px;
	border-color: #999999;
	background-color: transparent;
	border-radius: 15px;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#u3045-9
{
	z-index: 297;
	width: 462px;
	min-height: 151px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 34px;
}

#u3058
{
	z-index: 306;
	width: 526px;
	height: 169px;
	border-color: #999999;
	background-color: transparent;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u3059-9
{
	z-index: 307;
	width: 462px;
	min-height: 145px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 35px;
}

#u3050
{
	z-index: 316;
	width: 526px;
	height: 169px;
	border-color: #999999;
	background-color: transparent;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u3051-11
{
	z-index: 317;
	width: 462px;
	min-height: 151px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 36px;
}

#u3062
{
	z-index: 328;
	width: 526px;
	height: 169px;
	border-color: #999999;
	background-color: transparent;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u3063-9
{
	z-index: 329;
	width: 462px;
	min-height: 151px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 37px;
}

#u3056
{
	z-index: 338;
	width: 526px;
	height: 184px;
	border-color: #999999;
	background-color: transparent;
	border-radius: 15px;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u3057-9
{
	z-index: 339;
	width: 462px;
	min-height: 136px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 38px;
}

#u3046
{
	z-index: 348;
	width: 526px;
	height: 195px;
	border-color: #999999;
	background-color: transparent;
	border-radius: 15px;
	margin-bottom: -20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3047-13
{
	z-index: 349;
	width: 462px;
	min-height: 177px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 39px;
}

#u3051-4,#u3051-7,#u3047-7
{
	font-family: arvo, serif;
	font-weight: 400;
	font-style: italic;
}

#u3052
{
	z-index: 362;
	width: 526px;
	height: 175px;
	border-color: #999999;
	background-color: transparent;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
}

#u3053-9
{
	z-index: 363;
	width: 462px;
	min-height: 145px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 40px;
}

#u3049-2,#u3055-2,#u3061-2,#u3045-2,#u3059-2,#u3051-2,#u3063-2,#u3057-2,#u3047-2,#u3053-2
{
	font-size: 28px;
	line-height: 34px;
	font-family: arvo, serif;
	font-weight: 700;
}

#u3049-3,#u3055-3,#u3061-3,#u3045-3,#u3059-3,#u3051-3,#u3063-3,#u3057-3,#u3047-3,#u3053-3
{
	font-size: 24px;
	line-height: 29px;
	font-family: arvo, serif;
	font-weight: 700;
}

#u3049-5,#u3049-7,#u3055-5,#u3055-7,#u3061-5,#u3061-7,#u3045-5,#u3045-7,#u3059-5,#u3059-7,#u3051-6,#u3051-9,#u3063-5,#u3063-7,#u3057-5,#u3057-7,#u3047-5,#u3047-9,#u3047-11,#u3053-5,#u3053-7
{
	font-size: 20px;
	line-height: 28px;
	font-family: arvo, serif;
	font-weight: 400;
}

#u3030
{
	z-index: 372;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	left: 147px;
}

#u3032
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FBBF19;
	border-radius: 10px;
}

#u3032:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u3040
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FBBF19;
	border-radius: 10px;
	left: 26px;
}

#u3040:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u3031
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FBBF19;
	border-radius: 10px;
	left: 52px;
}

#u3031:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u3039
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FBBF19;
	border-radius: 10px;
	left: 78px;
}

#u3039:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u3035
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FBBF19;
	border-radius: 10px;
	left: 104px;
}

#u3035:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u3037
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FBBF19;
	border-radius: 10px;
	left: 130px;
}

#u3037:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u3038
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FBBF19;
	border-radius: 10px;
	left: 156px;
}

#u3038:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u3034
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FBBF19;
	border-radius: 10px;
	left: 182px;
}

#u3034:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u3036
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FBBF19;
	border-radius: 10px;
	left: 208px;
}

#u3036:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u3033
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FBBF19;
	border-radius: 10px;
	left: 234px;
}

#u3033:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u3032.PamphletThumbSelected,#u3040.PamphletThumbSelected,#u3031.PamphletThumbSelected,#u3039.PamphletThumbSelected,#u3035.PamphletThumbSelected,#u3037.PamphletThumbSelected,#u3038.PamphletThumbSelected,#u3034.PamphletThumbSelected,#u3036.PamphletThumbSelected,#u3033.PamphletThumbSelected
{
	background-color: #FFFFFF;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u457
{
	z-index: 253;
	min-height: 109px;
	padding-bottom: 38px;
}

#u457_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 992px;
	left: -100px;
	margin-bottom: -2px;
}

#u1054
{
	z-index: 254;
	width: 66px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 527px;
}

#u4033
{
	z-index: 255;
	width: 185px;
	min-height: 62px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 605px;
}

#u457-bw
{
	z-index: 253;
	min-height: 109px;
	margin-top: -2px;
}

body
{
	position: relative;
	min-width: 992px;
}

#page .verticalspacer
{
	clear: both;
}

